/*************** Hoofdmenu ***************/
div.kleimenu {
    overflow: hidden;
    background-color: transparent;
    padding-left: 100px;
}

/* Style the buttons inside the tab */
div.kleimenu button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 0 0 0 5px;
    transition: 0.3s;
    font-size: 13px;
    background: url(../img/menu/tableftJ.gif) no-repeat left top;
    text-decoration: none;
    font-family: Tahoma;
    font-weight: bold;
}

/* Change background color of buttons on hover */
div.kleimenu button:hover {
    background-position:0% -42px;
}

div.kleimenu button:hover span{
   background-position:100% -42px;
   color: red;
}

/* Create an active/current tablink class */
div.kleimenu  button.active {
    background-position:0% -42px;
    color: white;
}

div.kleimenu button.active span{
    background-position:100% -42px;
    color: white;
}

div.kleimenu span {
	float: left;
	background: url(../img/menu/tabrightJ.gif) no-repeat right top;
	padding: 5px 15px 4px 6px;
	color: #24618E;
	transition: 0.3s;
}

/*************** Submenu plaatje ***************/

div.kleimenuknop {
	padding: 2px 0px 2px 110px;
	width: 40px;
	border-top: 1px solid black;
   background-color: #f1f1f1;
}

/*************** Submenu ***************/

div.kleisubmenu {
    display: none;
    padding: 6px 15px 8px 15px;
    border-top: 1px solid black;
    background-color: #f1f1f1;
    width: 660px;
    text-align: left;
}

div.kleisubmenu a {
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    padding: 5px 15px 10px 15px;
    color: #24618E;
}

div.kleisubmenu a:hover {
    color: red;
}

div.kleisubmenu a:active {
    color: red;
    background-color: ActiveCaption;
}

/*************** Taalmenu ***************/

div.taalmenu{
	width: 440px;
	border-top: 1px solid black;
   background-color: #f1f1f1;
   padding: 6px 0px 1px 0px;
   font-size: 11px;
   text-decoration: none;
}
.nederlands {
	background-image: url(../talen/img/nl.png);
	background-repeat: no-repeat;
	background-size: 24px;
	background-color: #f1f1f1;
	border: 0px;
	cursor: pointer;
	height: 24px;
	width: 32px;
	text-decoration: none;
	font-size: 0px;
}

.english {
	background-image: url(../talen/img/uk.png);
	background-repeat: no-repeat;
	background-size: 24px;
	background-color: #f1f1f1;
	border: 0px;
	cursor: pointer;
	height: 24px;
	width: 32px;
	text-decoration: none;
	font-size: 0px;
}

.deutsch {
	background-image: url(../talen/img/de.png);
	background-repeat: no-repeat;
	background-size: 24px;
	background-color: #f1f1f1;
	border: 0px;
	cursor: pointer;
	height: 24px;
	width: 32px;
	text-decoration: none;
	font-size: 0px;
}